#menu .left li .a5	/* zvyrazneni polozky menu FASHION */
{
	background-position: 0px -35px;
}

#middle
{
	width: 728px;
	float: left;
	margin-top: 21px;
}	

#middle h2
{		
	font-size: 18px;
	text-align: left;
	float: left;
	font-weight: normal;
	padding-bottom: 20px;
}	

#middle .seradit
{
	width: 205px;
	float: right;
}
					 
#middle .seradit select
{					 
	width: 115px;
	float: left;
	border: solid 1px black;
	font-size: 10px;
}							  

#middle .seradit label
{
	width: 90px;
	float: left;
	padding-top: 3px;		 
}	

#middle .box
{
	width: 728px;
	float: left; 
}
				
#middle .box .user
{
	width: 85px;
	float: left;
	text-align: left;
	margin-top: 17px;
}

#middle .box .user p
{
	margin: 0px;
	padding: 0px; 
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

#middle .box .obal
{
	background-image: url(bg50.png);
	width: 640px;
	float: left;
	margin-left: 2px;
	margin-top: 17px;	
	margin-bottom: 20px;
	display: inline; 
	position: relative;
}

#middle .box .obal .pozadi
{
	background-color: White;
	width: 640px;
	float: left;
	overflow: hidden;
	position: relative;
	top: -2px;
	left: -2px;
}							

#middle .box .obal .pozadi .text
{
	width: 615px;
	float: left;
	margin-left: 12px;
	display: inline;
}									

#middle .box .obal .pozadi .text p
{
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: left;
}	

#middle .box .obal .tlacitka
{
	width: 395px;
	display: inline;
	position: absolute;
	top: -17px;			
	right: 16px;
	clear: left;
}

#middle .box .obal .tlacitka .libi
{
	width: 112px;
	height: 29px;
	background-color: white;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	background-image: url("libi.gif");
	background-repeat: no-repeat;
	background-position: 8px 6px;
	margin-left: 12px;
	display: inline;
	overflow: hidden;
}

#middle .box .obal .tlacitka .libi span
{
	font-size: 10px;
	font-style: normal;
	padding-top: 8px;
	float: right;
	text-align: left;
	margin-right: 14px;
	cursor: pointer;
}	 

#middle .box .obal .tlacitka .libi:hover
{
	text-decoration: underline;
}

#middle .pages
{					 
	background-image: url(bg-point.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 728px;
	float: left;
	margin-top: 19px;
} 

#middle .pages2
{					 
	background-image: url(bg-point.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 728px;
	float: left;
	font-style: normal;
}

#middle .pages .pages2 p
{
	padding: 0px;
	margin: 0px;
	float: left;
	font-family:	Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-left: 5px;
	display: inline;
	padding-top: 7px;
	padding-bottom: 7px;
}

#middle .pages .pages2 .page
{
	padding: 0px;
	margin: 0px;
	float: right;
	display: inline;
	padding-top: 7px;
	padding-bottom: 7px;
}

#middle .pages .pages2 .page a
{
	padding: 0px;
	margin: 0px;
	float: left;
	font-family:	Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-left: 5px;
	display: inline;
	color: Black;
}					 

#middle .pages .pages2 .page span
{
	padding: 0px;
	margin: 0px;
	float: left;
	font-family:	Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-left: 5px;
	display: inline;
	color: Black;
}

#middle .pages .pages2 .page a.sel
{
	font-weight: bold;
	font-size: 11px;
}					 
